<?php

/*
 * ----------------------------------------------------
 * 程序名称: 牛叉广告管理系统(NiuXams)
 * 程序功能: 实现专业的广告投放、管理和统计等管理系统！
 * 程序开发: 牛叉软件(NiuXSoft.com)
 * 版权所有: [NiuXams] (C)2013-2099 NiuXSoft.com
 * 官方网站: www.niuxsoft.com  Email: niuxsoft@163.com
 * ----------------------------------------------------
 * 使用条款:
 * 1.为构建创新型经济社会,请尊重保护知识产权！
 * 2.该软件个人非商业用途免费使用.
 * 3.免费使用禁止修改版权信息和官方推广链接.
 * 4.禁止任何衍生版本.禁止任何非法修改源代码贩卖.
 * ----------------------------------------------------
 */

define('NIUXAMS_ACCESS', TRUE);
require_once './common_init.php';
$c = new Client();
if ($c->bn == 'IE' && $c->bv < 8) {
    errWin('您的浏览器版本太旧，请换支持html5的浏览器来后台操作。比如：IE10+，Chrome，Firefox等等，双核浏览器请用极速模式。你当前浏览器：' . $c->bn . $c->bv . ' ！');
}
if (file_exists('install_lock.php')) {
    errWin('安装向导检测到您已经安装过本软件，如需重新安装，请先登入主机删除此目录下的<span style="color:#E00;">install_lock.php</span>文件，再运行此安装程序。');
}
$menu = empty($_REQUEST['menu']) ? '' : $_REQUEST['menu'];
if ($menu == '') {
    require './install_step1_v.php';
} else if ($menu == 'step2') {
    require './install_step2_v.php';
} else if ($menu == 'step3') {
    require './install_step3_m.php';
    require './install_step3_v.php';
} else if ($menu == 'step4') {
    require './install_step4_m.php';
}